<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 17:45:23.000-->
  <integer default_cbs_state="2"/>
  <!--2021-12-29 17:45:23.000-->
  <string show_master_toggle="true"/>
</resources>
